/*--- Avanquest WebEasy Page Style ---*/


.cc104              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #004680;
	}
.cc105              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc106              { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	border          :   3.00pt ridge #004680;
	padding         :   3.00pt;
	}
.cc107              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #26579b;
	text-align      : center;
	}
.cc108              { /* Common */
	border          :   0.00pt none #000000;
	}
.cc109              { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc110              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
div#e24             { /* <DIV><FONT size="4"><STR... */
	position        : absolute;
	left            :  23.25pt;
	top             :1318.50pt;
	width           : 751.50pt;
	height          : 327.00pt;
	}
span#e23            { /* ocrresidentsguide020012.... */
	background      : transparent url(ocrresidentsguide020012.jpg) no-repeat top left;
	position        : absolute;
	left            :  18.00pt;
	top             : 215.25pt;
	width           : 153.00pt;
	height          : 120.00pt;
	}
span#e22            { /* ocrresidentsguide020011.... */
	background      : transparent url(ocrresidentsguide020011.jpg) no-repeat top left;
	position        : absolute;
	left            : 435.00pt;
	top             : 215.25pt;
	width           :  87.00pt;
	height          : 120.00pt;
	}
div#e21             { /* <FONT color="#004680"><S... */
	position        : absolute;
	left            :  19.50pt;
	top             : 341.25pt;
	width           : 751.50pt;
	height          :  87.75pt;
	}
span#e20            { /* ocrresidentsguide020010.... */
	background      : transparent url(ocrresidentsguide020010.jpg) no-repeat top left;
	position        : absolute;
	left            : 226.50pt;
	top             : 202.50pt;
	width           : 123.75pt;
	height          : 125.25pt;
	}
div#e19             { /* Please Remember:  This i... */
	background-color: #0060ae;
	position        : absolute;
	left            :  -2.25pt;
	top             :1274.25pt;
	width           : 780.75pt;
	height          :  18.75pt;
	}
img#e18             { /* ocrresidentsguide020009.... */
	position        : absolute;
	left            : 654.75pt;
	top             : 219.75pt;
	width           :  60.75pt;
	height          :  60.75pt;
	}
div#e17             { /* (click for printable lis... */
	position        : absolute;
	left            : 607.50pt;
	top             : 279.75pt;
	width           : 121.50pt;
	height          :  16.50pt;
	}
div#e16             {
	position        : absolute;
	left            :   0.00pt;
	top             :1739.25pt;
	width           :  80.25pt;
	height          :  19.50pt;
	}
img#e15             { /* aussieflag2.gif */
	position        : absolute;
	left            : 337.50pt;
	top             :1666.50pt;
	width           : 112.50pt;
	height          :  75.00pt;
	}
span#e14            { /* rescueheader2.png */
	background      : transparent url(rescueheader2.png) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  82.50pt;
	width           : 522.00pt;
	height          :  51.00pt;
	}
span#e13            { /* ocrresidentsguide020008.... */
	background      : transparent url(ocrresidentsguide020008.jpg) no-repeat top left;
	position        : absolute;
	left            :   6.00pt;
	top             :  71.25pt;
	width           :  88.50pt;
	height          :  18.00pt;
	}
span#e12            { /* ocrresidentsguide020007.... */
	background      : transparent url(ocrresidentsguide020007.gif) no-repeat top left;
	position        : absolute;
	left            :   1.50pt;
	top             : 461.25pt;
	width           : 786.00pt;
	height          : 757.50pt;
	}
img#e11             { /* ocrresidentsguide020006.... */
	position        : absolute;
	left            : 737.25pt;
	top             : 716.25pt;
	width           :  39.75pt;
	height          :  39.75pt;
	}
img#e10             { /* ocrresidentsguide020005.... */
	position        : absolute;
	left            : 736.50pt;
	top             : 759.00pt;
	width           :  39.00pt;
	height          :  39.00pt;
	}
img#e9              { /* ocrresidentsguide020004.... */
	position        : absolute;
	left            : 762.00pt;
	top             :  44.25pt;
	width           :  21.75pt;
	height          :  16.50pt;
	}
span#e8             { /* ocrresidentsguide001002.... */
	background      : transparent url(ocrresidentsguide001002.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :1759.50pt;
	width           : 787.50pt;
	height          :  72.75pt;
	}
div#e7              { /* down1 */
	position        : absolute;
	left            : 730.50pt;
	top             : 699.00pt;
	width           :  51.75pt;
	height          :  14.25pt;
	}
div#e6              { /* down2 */
	position        : absolute;
	left            : 711.00pt;
	top             :1239.75pt;
	width           :  51.75pt;
	height          :  16.50pt;
	}
img#e5              { /* ocrresidentsguide016002.... */
	position        : absolute;
	left            : 741.00pt;
	top             : 199.50pt;
	width           :  39.75pt;
	height          :  39.75pt;
	}
img#e4              { /* ocrresidentsguide007007.... */
	position        : absolute;
	left            : 563.25pt;
	top             :  51.00pt;
	width           : 222.75pt;
	height          :  92.25pt;
	}
img#e3              { /* ocrresidentsguide017003.... */
	position        : absolute;
	left            : 737.25pt;
	top             :1585.50pt;
	width           :  39.00pt;
	height          :  39.00pt;
	}
div#e2              {
	position        : absolute;
	left            :   0.00pt;
	top             : 146.25pt;
	width           : 787.50pt;
	height          :  37.50pt;
	}
div#e1              {
	position        : absolute;
	left            :   0.00pt;
	top             :   8.25pt;
	width           : 786.75pt;
	height          :  37.50pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 787.50pt;
	height          :1832.25pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	background-image: url(background6.jpg);
	text-align      : center;
	overflow        : scroll;
	}



/*--- EndOfFile ---*/
